%define cachesaver_version 0.6
%define claws_version 1.0.4

%define bname sylpheed-claws
%define cname cachesaver

Summary:      This plugin saves the caches every minute
Name:            %{bname}-%{cname}-plugin
Version:          %{claws_version}_%{cachesaver_version}
Release:         1mdk
Group:            Networking/Mail
License:          GPL
URL:               http://sylpheed-claws.sourceforge.net/downloads/
Source:           %{cname}-%{cachesaver_version}.tar.bz2 
Buildroot:	  %{_tmppath}/%{name}-buildroot
BuildRequires: %bname-devel = %{claws_version} 
Requires:        %bname = %{claws_version}

%description
This plugin saves the caches every minute. It helps in avoiding 
the loss of metadata on crashes. 

%prep 
%setup -q -n %{cname}-%{cachesaver_version}

%build

%configure2_5x

%make
 
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std   

%clean
rm -rf %{buildroot} 

%files
%defattr(-,root,root) 
%doc AUTHORS COPYING ChangeLog INSTALL
%{_libdir}/%{bname}/plugins/cachesaver*

%changelog
* Thu Mar 24 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.4_0.6-1mdk
- rebuild for claws-1.0.4

* Fri Mar 11 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.3_0.6-1mdk
- rebuild for claws-1.0.3

* Mon Feb 21 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.1_0.6-1mdk
- rebuild for claws-1.0.1

* Wed Jan 19 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.0_0.6-1mdk
- rebuild for claws-1.0.0

* Wed Dec 08 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.13_0.6-1mdk
- first Mdk release
